.akp-faq-box {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin: 30px 0 10px;
}

.akp-faq-title {
    margin: 0 !important;
}

.akp-faq-items {
    display: flex;
    flex-direction: column;
    gap: 5px;
    width: 100%;
}

.akp-faq-item {
    background: var(--color-gray-02);
    min-height: 64px;
    padding: 20px;
}

.akp-faq-question {
    color: var(--color-black-700);
    cursor: pointer;
    display: block;
    font-weight: 500;
    line-height: 1.25;
    padding: 0 36px 0 0;
    position: relative;
}

.akp-faq-question:before {
    border-bottom: 2px solid #000;
    border-left: 2px solid #000;
    content: '';
    height: 15px;
    position: absolute;
    right: 5px;
    top: 0;
    transform: rotateZ(-45deg);
    transition: all ease .2s;
    width: 15px;
}

.akp-faq-checkbox:checked ~ .akp-faq-question:before {
    transform: rotate(135deg);
}

.akp-faq-answer {
    color: var(--color-black-300);
    display: none;
    font-size: 14px;
    line-height: 22px;
    padding: 10px 0 0;
}

.akp-faq-checkbox {
    left: -100vw;
    position: absolute;
}

.akp-faq-checkbox:checked ~ .akp-faq-answer {
    display: block;
}

@media screen and (min-width: 1024px) {
    .akp-faq-box {
        gap: 24px;
        margin: 40px 0 24px;
    }

    .akp-faq-answer {
        padding-top: 12px;
    }
}
